if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_IT') and name = 'FECOP_RECALCULADO')
BEGIN
	ALTER TABLE dbo.EST_NF_SAI_IT ADD
		FECOP_RECALCULADO INT NULL
	ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
		DF_EST_NF_SAI_IT_FECOP_RECALCULADO DEFAULT 0 FOR FECOP_RECALCULADO
END	

